https://prefect.io logo
#prefect-ui
Title
# prefect-ui
s

Sander

04/23/2022, 7:49 PM
I'm not sure if this is the right channel, but I was wondering why Postgres 12 is not sufficient for Orion?
z

Zanie

04/25/2022, 2:52 PM
I’ll see if I can find out what feature we’re using. If you try it with 12, you’ll likely encounter the relevant error 🙂
s

Sander

04/25/2022, 3:04 PM
Will try indeed. Would be interested to hear your findings as well. :)
@Anna Geller maybe you know?
We're running everything in pg12 at the moment. Would be nice to piggy back on that infra.
a

Anna Geller

04/25/2022, 8:12 PM
sorry, but no. I only know that Postgres 13 is a requirement, so even if we find out why Postgres 12 is not compatible, it doesn't change anything with respect to the end outcome for you. You have three options: 1. Create a separate Postgres 13 instance, separate from your 12 instance 2. Use SQLite instead 3. Use Cloud 2.0 and not worry about Postgres at all
👍 1
3 Views